catalog:
  title: Robocup Tobi Face

templates:
- cmake
- base

variables:
  description: Tobi face, including also animations for talking
  keywords:
  - tobiface
  access: private

  repository: https://projects.cit-ec.uni-bielefeld.de/git/robocupathome.tobi-face.git
  scm.credentials: projects.cit-ec
  branches:
  - master

versions:
- name: hash-robocup-2016-champion
  variables:
    commit: 85c9ec42b4fcccb3b602f72dd0dd3466c42e9834
